---
lang: en
title: 'API docs: rest-explorer.restexplorerbindings'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.rest-explorer.restexplorerbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest-explorer](./rest-explorer.md) &gt; [RestExplorerBindings](./rest-explorer.restexplorerbindings.md)

## RestExplorerBindings namespace

Binding keys used by this component.

<b>Signature:</b>

```typescript
export declare namespace RestExplorerBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [CONFIG](./rest-explorer.restexplorerbindings.config.md) |  |


